| Home | Libraries | People | FAQ | More

## Struct gradian_base_unit

boost::units::angle::gradian_base_unit

## Synopsis

    // In header: <boost/units/base_units/angle/gradian.hpp>

    struct gradian_base_unit : public boost::units::base_unit< gradian_base_unit, boost::units::angle::radian_base_unit::dimension_type,-102 >
    {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `gradian_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();